# wallet_app

# # 清理旧构建 
```
xcodebuild clean -workspace App.xcworkspace -scheme App
```

# 导出 IPA
```
xcodebuild -exportArchive \
  -archivePath build/App.xcarchive \
  -exportOptionsPlist ExportOptions.plist \
  -exportPath build/ipa
```


## Project Setup

```sh
npm install
```

### Compile and Hot-Reload for Development

```sh
npm run dev
```

### Compile and Minify for Production

```sh
npm run build
```



```
sequenceDiagram
    participant A as 用户A
    participant T as Coturn服务器
    participant B as 用户B
    A->>T: 1. 请求分配 TURN 中继地址
    T-->>A: 2. 返回中继地址 (e.g., 203.0.113.1:50000)
    A->>B: 3. 通过信令服务(WebSocket)发送中继地址
    B->>T: 4. 连接至中继地址
    T->>A: 5. 转发B的数据流
    T->>B: 6. 转发A的数据流
```